org.springframework.data.web.config

## Interface PageableHandlerMethodArgumentResolverCustomizer

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public interface PageableHandlerMethodArgumentResolverCustomizer

Callback interface that can be implemented by beans wishing to customize the `PageableHandlerMethodArgumentResolver` configuration.

Since:
  2.0
Author:
  Vedran Pavic, Oliver Gierke

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `customize(PageableHandlerMethodArgumentResolver pageableResolver)` Customize the given `PageableHandlerMethodArgumentResolver`.

### Method Detail

#### customize

    void customize(PageableHandlerMethodArgumentResolver pageableResolver)

Customize the given `PageableHandlerMethodArgumentResolver`.

Parameters:
  `pageableResolver` - the `PageableHandlerMethodArgumentResolver` to customize, will never be null.